<template>
  <span style="color:#3874F6;margin-right:20px;cursor:pointer" @click="downLoad()">下载</span>
</template>

<script>
export default {
  name: 'download',
  data() {
    return {
    };
  },
  props: ['data'],
  computed:{
  },
  watch:{
  },
  methods: {
    downLoad() {
      window.open(this.data.url)
    }
  },
};
</script>

<style scoped>

</style>
